domingo, 21 de octubre de 2012

Problema Nvidia -Syu

Quise actualizar mi arch y tuve un problema
libgl estaba en conflicto con nvidia-tools y no puedes des-instalar nvidia-tools por que lo necesita nvidia que es el driver que usas.

El problema es que tengas instalado mas de un driver de vídeo para tu tarjeta de vídeo como el intel o el nouveau.

El primer comando es solo para ver si tienes algún otro driver y los otros dos comandos son para actualizar en mi caso sin problemas


pacman -Qs dri
sudo pacman -Rns xf86-video-nouveau
sudo pacman -Syu

tambien puede servir "sudo  pacman -R intel-dri"


Por cierto acaban de actualizar el driver nvidia que me soluciona un problema que me daba en openbox, suerte.

No hay comentarios:

Publicar un comentario